| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
SpinBoxControl Member List

This is the complete list of members for SpinBoxControl, including all inherited members.

maximumValue | SpinBoxControl |
minimumValue | SpinBoxControl |
SpinBoxControl(String title, Number minValue, Number maxValue, Number value=0) | SpinBoxControl |
title | SpinBoxControl |
value | SpinBoxControl |